:root {
  --primary-color: #e5007e;
  --primary-color-rgb: 229, 0, 126;
  --secondary-color: #03a5aa;
  --secondary-color-rgb: 3, 165, 170;
}

.bg-secondary {
	background-color: var(--secondary-color) !important;
}

#de-carousel .mask {
	background: rgba(0, 0, 0, .6);
}

.list-group-item {
	font-weight: 700;
}

.list-group-item-secondary {
	color: white;
	background-color: rgba(var(--secondary-color-rgb), .7)
}